{% extends 'appEco/base.html' %}

{% block contenido %}

<div class="container">

	<div class="d-flex flex-column">
		  <p class="m-auto p-2">
			Te hemos enviado un correo con las instrucciones para cambiar la contraseña, si la cuenta existe asociada a este email.
		  </p>
		  <p class="m-auto p-2">
			Si no recibes un email, asegúrate de revisar que la dirección que ingresaste es correcta y la carpeta Spam de tu correo.
		  </p>
		  <p class="m-auto p-2"><a href="{% url 'home' %}">Volver a Home</a></p>
	</div>
</div>

{% endblock %}